body {
  margin: 0;
  font-family: monospace;

  width: 100%;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}

button {
  font-family: monospace;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

#root {
  height: 100%;
  width: 100%;
}